/*
Theme Name:   The Dovedale
Description:  The Dovedale Child Theme
Author:       Stride
Author URI:   https://stridestudio.co.uk
Template:     nineteenthirtysix
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import '../nineteenthirtysix/colours.css';

@import '../nineteenthirtysix/colours.css';

:root {
    --primary: #C3AB7B;
    --secondary: #231F20;

    --tertiary: #437D80;
    --accent1:#EFCF83;
    --accent2:#EDE0D1;
    --accent3:#F9D5C7;
    --white: #fff;
    --black: #000;
    --darkgrey: #373737;
}

html {
    background-color: var(--secondary);
}

.tracking1 {
    letter-spacing:0.3em;
    margin-bottom:0 !important;
}


.tracking3 {
    letter-spacing:0.65em;
    margin-bottom:0 !important;
}

.tracking4 {
    letter-spacing:0.28em;
}

.line_1 {
    font-family: 'pf-expo';
    font-weight: 800;
    text-transform:uppercase;
    font-size: 1.75rem;
    margin-top:2rem;
    color:var(--accent4);
}

.line_2 {
    font-family: 'tiller';
    font-size: 2.3rem;
    font-weight: bold;
    color: var(--secondary);
    text-transform: uppercase;
    letter-spacing: 0.078em;
}

.line_3 {
    font-size: 1.333rem;
    color: var(--white);
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.078em;
    margin-top: 0.5rem;
    text-wrap: balanced;
}

.prose h2 {
    font-family: 'pf-expo';
    font-weight: 800 !important;
    font-size: 3.667rem;
}

.prose a {
    text-decoration: none;
}

h3 {
    font-size: 1.2rem !important;
    letter-spacing: 0.1em;
    font-weight: 500 !important;
}

.p22 {
    font-family: "p22-underground", sans-serif !important;
}

section .grid {
    margin-inline: 4rem;
}


.navbar {
    background-color: var(--primary);
}

.navbar a {
    color: var(--secondary) !important;
    letter-spacing: .2rem;
    text-transform: uppercase;
}

.navbar a:focus, .navbar a:hover {
    color: var(--white) !important;
}

.navbar a:hover path, .navbar a:focus path {
    fill: var(--white);
}

.navbar a path {
    fill: var(--secondary);
}

footer {
    background-color: var(--secondary) !important;
}

.footer-container {
    padding-bottom: 0 !important;
}

footer .items > * {
    justify-content: flex-start;
}

footer .items h3 {
    color: var(--tertiary);
    text-transform: uppercase;
}

footer .items p {
    color: var(--white);
}

footer .footer {
    border-top: solid 1px var(--tertiary);
}

.footer-meta {
    font-size: 0.83rem !important;
    color: var(--tertiary) !important;
}

.hero {
    aspect-ratio:auto !important;
    height:80vh !important;
    min-height:450px !important;
    background-position: center;
}

.image-grid > div {
    gap: 1rem;
}

.herogroup {
    margin-top:4rem;
    padding:0 20px;
}

.herogroup img {
    opacity: 0;
    width: 150px!important;
}

.herovector {
    width: 90vw !important;
    max-width: 480px;
    margin-bottom: 120px;
}

.arrow {
    margin-top: 6rem !important;
}

p.has-accent-1-color   {
    color: var(--accent4) ;
}

.sitelogo {
    max-width: 64px;
}

.prose :where(a):not(:where([class~="not-prose"] *)) {
    color: inherit !important;
}

.mobmenu .text-4xl {
font-size: 20px;
}

@media only screen and (max-width : 1024px) {
    #hours, #findus {
        padding-block: 4rem;
    }
}
@media only screen and (max-width : 768px) {
    #block_1440fe3eeaa0e817ed51dc525dc66a58 {
        padding-top:0 !important;
        padding-bottom:0 !important;
    }
    .herogroup img {
        margin-bottom: 0;
    }
    section .grid {
        margin-inline: 2rem;
    }

    #hours, #findus {
        padding-block: 2rem;
    }
}

@media only screen and (min-width : 768px) {
    .line_1 { font-size:2.25rem;}
    .line_2 {font-size:1.75rem;}
    .line_3 {font-size:1.5rem;}

    .hero {
        min-height: 700px !important;
    }

    footer .visit {
        border-right: solid 1px var(--tertiary);
        border-left: solid 1px var(--tertiary);
    }

    .herovector {
        width:700px !important;
    }

    .herogroup {
        margin-top:3rem;
        padding:0 10px;
    }
}
